PayPy

Payment gateway API integration package

Installation

sudo pip3 install paypy

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.6 2012-10-15      
0.5.9 2012-04-16      
0.5.8 2012-04-16      
0.5.7 2011-10-13      
0.5.6 2011-10-13      
0.5.5 2011-10-13      
0.5.4 2011-10-09      
0.5.3 2011-06-20      
0.5.2 2011-02-22      
0.5.1 2010-12-31      
0.5.0 2010-12-28      
0.4.9 2010-12-28      
0.4.8 2010-12-21      
0.4.7 2010-12-21      
0.4.6 2010-12-20      
0.4.5 2010-12-20      
0.4.4 2010-12-20      
0.4.3 2010-12-20      
0.4.2 2010-12-20      
0.4.1 2010-12-20      
0.4.0 2010-12-20      
0.3.1 2010-11-08      
0.3.0 2010-10-21      
0.2.9 2010-10-19      
0.2.8 2010-10-18      
0.2.7 2010-10-17      
0.2.6 2010-10-17      
0.2.5 2010-10-17      
0.2.4 2010-10-16      
0.2.3 2010-10-16      
0.2.2 2010-10-16      
0.2.2dev pre-release 2010-10-16      
0.2.1dev pre-release 2010-10-16      
0.2dev pre-release 2010-10-16      
0.1dev pre-release 2010-10-16      

Issues with this package?

Page last updated 2022-03-28 15:39:36 UTC